From 702434cb768b3b994b1dd1c580a10c7ee2024d12 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 24 2020 22:15:18 +0000
Subject: [PATCH 1508/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index d156717..6cc37e8 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.50/src/**"]),
+    srcs = glob(["vendor/syn-1.0.51/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index bc46ed2..ef9dba1 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.50/src/**"]),
+    srcs = glob(["vendor/syn-1.0.51/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
